body { margin: 10px 0 10px 0; padding: 0; background: url(images/body_bg.gif) repeat-x #3873B3; color: #000000; font: 11px 'Lucida Grande', Verdana, sans-serif; }
form { display: inline; margin: 0; padding: 0; }
img { border: 0; vertical-align: middle; }
a { outline: none; }
a, a:link, a:visited { color: #1B4CA2; text-decoration: none; }
a:hover, a:active { color: #1B4CA2; text-decoration: underline; }
td, th, p, li { font: 11px 'Lucida Grande', Verdana, sans-serif; }
textarea, input, select, option, optgroup { font: 11px 'Lucida Grande', Verdana, sans-serif; }

.tcat { padding: 4px 5px 4px 14px; background: url(images/cellpic3.gif) #0074D6 repeat-x top left; color: #FFFFFF; font-size: 12px; font-weight: bold; text-shadow: #00237A 0px 1px 1px; }
.tcat a, .tcat a:link, .tcat a:visited { color: #FFFFFF; text-decoration: none; }
.tcat a:hover, .tcat a:active { color: #FFFFFF; text-decoration: underline; }
.thead { padding: 4px 5px 4px 14px; background: url(images/cellpic1.gif) #797979 repeat-x top left; color: #FFFFFF; font-size: 11px; font-weight: bold; text-shadow: #555555 0px 1px 1px; }
.thead a, .thead a:link, .thead a:visited { color: #FFFFFF; }
.thead a:hover, .thead a:active { color: #FFFFFF; }
.alt1, .row1 { background: #EDF3FE; }
.alt2, .row2 { background: #FFFFFF; }
.alt3, .row3 { background: #FFE1E1; }
.smallfont { font-size: 10px; }
.time { color: #666666; }

#adbanner { z-index: 1; position: absolute; top: 122px; right: -120px; width: 120px; height: 600px; background: none; overflow: hidden;  list-style:none;}
#adbanner, #adbanner li { margin:0; padding:0; list-style:none;}
#adbanner li{display:none; list-style:none;}

#adbanner2 { z-index: 1; position: absolute; top: 122px; left: -160px; width: 160px; height: 600px; background: none; overflow: hidden; }

/* #ribbon { z-index: 1; position: absolute; top: -10px; left: 3px; width: 87px; height: 87px;  background: url(images/sloribbon.png) no-repeat; } */

#container { position: relative; margin-left: auto; margin-right: auto; width: 900px; min-width: 770px; }
#containerpda { margin-left: auto; margin-right: auto; }
#wrapper { background: #FFFFFF; }
.captionmid { width: 100%; background: url(images/caption_right.gif) #EFEFEF 0px -44px repeat-x; font: 13px/22px "Lucida Grande", LucidaGrande, Lucida, Helvetica, Arial, sans-serif; text-align: center; height: 22px; }
.captionmid a:link,.captionmid  a:visited,.captionmid  a:active { background: transparent; color: #000000; text-decoration: none; }
.captionmid a:hover { text-decoration: none; }
.captionleft { float: left; padding-left: 15px; width: 64px; background: url(images/caption_left.gif) no-repeat 0px 0px; height: 22px; }
.captionleft a { width: 64px; display: block; height: 22px; }
.captionleft a:hover { background: url(images/caption_left.gif) no-repeat -15px -22px; }
.captionleft a:active { background: url(images/caption_left.gif) no-repeat -15px -44px; }
.captionright { float: right; padding-right: 15px; width: 64px; background: url(images/caption_right.gif) no-repeat 0px 0px; height: 22px; }
.captionright a { float: left; width: 64px; display: block; height: 22px; }
.captionright a:active { background: url(images/caption_right.gif) no-repeat 0px -22px; }
.shadleft { padding-left: 15px; background: url(images/shad_side.png) repeat-y top left; }
.shadright { padding-right: 15px; background: url(images/shad_side.png) repeat-y top right; }
.shadbotleft { float: left; width: 40px; background: url(images/shad_bot.gif) #3873B3 no-repeat; height: 49px; }
.shadbotmid { background: url(images/shad_bot.gif) repeat-x 0px -98px; text-align: center; height: 49px; padding-bottom: 20px; }
.shadbotright { float: right; width: 40px; background: url(images/shad_bot.gif) #3873B3 no-repeat 0px -49px; height: 49px; }
#toolbar { border-bottom: 1px solid #9F9F9F; padding: 0 6px 0 6px; background: url(images/toolbar_bg.gif) #F4F4F4; height: 100px; }
#toolbar ul { margin: 0; padding: 0px; list-style: none; white-space: nowrap; }
#toolbar ul li { float: left; margin: 0 0 0 1px; padding: 0; display: inline; list-style: none; text-align: center; }
#toolbar ul li:active { background: ; }
#toolbar ul li a { margin: 0 1px 0 1px; padding: 39px 15px 3px 5px; display: block; color: #000000; text-decoration: none; }
/* #toolbar ul li a:active { background: #F4F4F4; border-left: 1px solid #B6B6B6; border-right: 1px solid #B6B6B6; color: #000000; margin-left: 0px; margin-right: 0px; } */
#toolbar #tbhome a { padding: 0; width: 280px; background: url(images/logo.jpg) no-repeat; height: 100px; }
#toolbar #tbusercp a { padding: 39px 10px 3px 10px; background: url(images/tb_usercp.gif) no-repeat top center; padding-top: 72px; margin-left: 10px; }
#toolbar #tbnews a { padding: 39px 10px 3px 10px; background: url(images/tb_news.gif) no-repeat top center; padding-top: 72px; margin-left: 20px; }
#toolbar #tbfaq a { padding: 39px 10px 3px 10px; background: url(images/tb_news.gif) no-repeat top center; padding-top: 72px; }
#toolbar #tbarticles a { padding: 39px 10px 3px 10px; background: url(images/tb_articles.gif) no-repeat top center; padding-top: 72px; }
#toolbar #tbforum a { padding: 39px 10px 3px 10px; background: url(images/tb_forum.gif) no-repeat top center; padding-top: 72px; }
#toolbar #tbmembers a { padding: 39px 10px 3px 10px; background: url(images/tb_members.gif) no-repeat top center; padding-top: 72px; }
#toolbar #tbchat a { padding: 39px 10px 3px 10px; background: url(images/tb_chat.gif) no-repeat top center; padding-top: 72px; }
#toolbar #tbsearch a { padding: 39px 10px 3px 10px; background: url(images/tb_search.gif) no-repeat top center; padding-top: 72px; }
#toolbar #tbnewposts a { padding: 39px 10px 3px 10px; background: url(images/tb_newposts.gif) no-repeat top center; padding-top: 72px; }
#toolbar #tblogout a { padding: 39px 10px 3px 10px; background: url(images/tb_logout.gif) no-repeat top center; padding-top: 72px; }
#toolbar #tbrules a { background: url(images/tb_rules.gif) no-repeat top center; }
/* Footer Links */
.footernav { margin: 0px; padding: 0px 12px 0 6px; background: url(images/toolbar_bg.gif) #F4F4F4; color: #000000; }
#footernav { float: left; width: auto; }
#footernav ul { margin: 0; padding: 0 0 0 6px; list-style: none; }
#footernav li { float: left; margin: 0 0 0 1px; padding: 0; display: inline; text-align: center; vertical-align: middle; }
#footernav a { margin-left: 1px; margin-right: 1px; padding: 3px 5px 3px 5px; display: block; color: #000000; text-decoration: none; }
#footernav2 { float: left; width: auto; }
#footernav2 ul { margin: 0; padding: 0 0 0 6px; list-style: none; }
/* Footer disclamer */
.footerdisc { color: #89C2FF; padding-top:17px; }
#footerdisc { float: left; }
a.footerlink:link { color: #89C2FF; text-decoration: none; }
a.footerlink:visited { color: #89C2FF; text-decoration: none; }
a.footerlink:hover { color: #FFF; text-decoration: none; }
/* Nav Bar */
#breadcrumb { border-bottom: 1px solid #B2B2B2; padding: 6px 8px 6px 8px; background: #ECECEC; height: 32px; }
#breadcrumbself { padding: 1px 0 4px 22px; background: url(images/navbits_start.gif) no-repeat; font-size: 12px; font-weight: bold; line-height: 12px; }
#breadcrumbstart { padding: 1px 0 4px 22px; background: url(images/navbits_start.gif) no-repeat; line-height: 11px; }
#breadcrumbend { padding: 2px 0 2px 38px; background: url(images/navbits_finallink.gif) no-repeat; font-size: 12px; font-weight: bold; line-height: 12px; }
#breadcrumbend a, #breadcrumbself a { color: #000000; }
/* Global */
.clear { clear: both; font-size: 0; }
.pin1 { background: #ECECEC; }
.pin3 { background: url(images/pin_3.gif) #1B4CA2; color: #FFFFFF; }
.pin4 { background: #f4f4f4; }
.aquag { margin: 0px; padding: 0px 7px 0px 7px; background: url(images/aqua_gray.gif) #EAEAEA repeat-x; color: #000000; font-size: 10px; font-weight: bold; height: 15px; }
.aquag a, .aquag a:link, .aquag a:active, .aquag a:visited, .aquag2 a, .aquag2 a:link, .aquag2 a:active, .aquag2 a:visited { color: #000000; text-decoration: none; }
.aquag a:hover, .aquag2 a:hover { text-decoration: underline; }
.borderleft { border-left: 1px solid #C0C0C0; }
.borderright { border-right: 1px solid #C0C0C0; }
.borderright2 { border-right: 1px solid #EEE; }
.borderbottom { border-bottom: 1px solid #C0C0C0; }
.borderbottom2 { border-bottom: 1px solid #D8D8D8; }
.bordertop { border-top: 1px solid #C0C0C0; }
.bordertop2 { border-top: 1px solid #D8D8D8; }
.desc { color: #999999; }
/* Buttons */
.bnewthread { width: 108px; display: block; background: url(images/lang_english/b_post.gif) no-repeat 0px 0px; font-size: 0; height: 26px; }
.bnewthread:active { background: url(images/lang_english/b_post.gif) no-repeat 0px -26px; }
.bnewreply { width: 96px; display: block; background: url(images/lang_english/b_reply.gif) no-repeat 0px 0px; font-size: 0; height: 26px; }
.bnewreply:active { background: url(images/lang_english/b_reply.gif) no-repeat 0px -26px; }
.bclosed { width: 75px; display: block; background: url(images/lang_english/reply-locked.gif) no-repeat; font-size: 0; height: 26px; }
/* Postbit */
.avatar img { border: 1px solid #D8D8D8; margin: 0 auto 0 auto; padding: 5px; background: #FFFFFF; }
.bigusername { font-size: 15px; font-weight: bold; }
.posttitle a, .posttitle a:hover, .posttitle a:active, .posttitle a:visited { color: #000000; text-decoration: none; }
.post { padding: 10px 0 15px 0; line-height: 150%; }
.post ul, .post li { line-height: 150%; }
.sig { padding: 6px 0 5px 0; color: #666666; font-size: 10px; }
/* Posting */
.pfont, .pfont td { font-size: 12px; }
.pcaption { font-size: 13px; }
/* Private Message */
.storagespace { background: url(images/storage_space.gif) #d2d2d2 repeat-x; border: 1px solid #6e6e6e; height: 8px; width: 175px }
.storagespace td { font-size: 0; height: 8px; padding: 0; }
.storagespaceused { background: url(images/storage_space.gif) #428ef1 repeat-x 0px -8px; font-size: 0; height: 8px; }
/* News */
.newsheader { font-size: 12px; color: #1B4CA2; font-weight: bold;   border-bottom: 1px dotted #aaaaaa; height: 24px;  padding-left:5px; padding-top:12px; }
.newsinfo { font-size: 11px; color: #444; height: 20px;  padding-left:5px; vertical-align:top; }
.newsbody { font-size: 12px; padding-left:15px; padding-bottom:10px; padding-right:10px; line-height: 20px; }
.newsimg { background: url(images/news_bg.gif) no-repeat; width:60px; height:72px; }
/********************************/
.newsheader2 { font-size: 12px; color: #1B4CA2; font-weight: bold; border-bottom: 1px dotted #aaaaaa; margin-left:64px; padding-left:12px; line-height: 22px; }
.newsinfo2 { font-size: 11px; color: #444; padding-left:74px; padding-top:3px; }
.newsbody2 { background: url(images/newsbgleft.gif) repeat-y left; font-size: 11px; padding-left:25px; padding-bottom:10px; padding-right:10px; line-height: 20px; }
.newsbg1 { background: url(images/newsbg.gif) no-repeat; height: 68px; }
.newsleft { background: url(images/newsbgleft.gif) repeat-y; width:3% !important; width:10px;}
/********************************/
.welcome { font-size: 12px; padding-left:15px; }
.latest { font-size: 9px; }
/* PDA News */
.pdanewsheader { font-size: 12px; color: #1B4CA2; font-weight: bold;   border-bottom: 1px dotted #aaaaaa; height: 24px;  padding-left:5px; padding-top:12px; }
.pdanewsinfo { font-size: 11px; color: #444; height: 20px;  padding-left:5px; vertical-align:top; }
/***** Pop-up******/
#popupMask {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:200;
	background-color:#000;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}
#popupContainer {
	position: absolute;
	z-index: 201;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}
#popupInner {
	border: 1px solid #000000;
	background-color: #000;
	padding: 0;
}
#popupFrame {
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 202;
}
#popupTitleBar {
	background: url(images/cellpic3.gif) #0074D6 repeat-x top left; 
	color: #FFFFFF; 
	font-size: 12px; 
	font-weight: bold; 
	text-shadow: #00237A 0px 1px 1px;
	padding: 5px 8px 5px 12px;
	height: 1.5em;
	border-top: 1px solid #78A3F2;
	position: relative;
	z-index: 203;
}
#popupTitle {
	float:left;
	font-size: 1.1em;
}
#popupControls {
	float: right;
	cursor: pointer;
	cursor: hand;
}
#popupControls a span {
	display: block;
	height: 15px;
	width: 15px;
	text-indent: -9000px;
	background: url('close.gif') no-repeat;
}

/*
//====================================================================== |
//==== Start Advanced BBCode Box MOD =================================== |
//==== v5.1.0 ========================================================== |
//====
*/
.postimage {
	cursor: pointer;
	cursor: hand;
}
.postimage:hover {
	background-color: #C2CFE5;
	cursor: pointer;
	cursor: hand;
}
/*
//====
//==== End Advanced BBCode Box MOD ==================================== |
//===================================================================== |
*/